RK-J - Task #3083
Feature # 3024 (Closed): extension 0.92.20 & 0.93: Enable OpenAl answers

Feature # 3062 (Closed): Extension v0.93 requirements

Ext-v0.93: Revert the changes of the ticket #3059.
06/22/2023 12:08 PM - Ayush Khandelwal

Status: Closed Start date: 06/22/2023
Priority: Urgent Due date: 06/23/2023
Assignee: Rishabh Rai % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

Revert the changes of the ticket #3059.

History

#1 - 06/22/2023 12:08 PM - Ayush Khandelwal

- Assignee changed from Ayanava Karmakar to Rishabh Rai

#2 - 06/23/2023 05:25 AM - Rishabh Rai

- Status changed from New to In Progress

#3 - 06/23/2023 05:38 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/23/2023 05:38 AM - Rishabh Rai
- Status changed from Resolved to Review

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#5 - 07/03/2023 10:32 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Rishabh Rai

MR looks good

#6 - 07/06/2023 05:37 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
